GNOME-WM(1)

NAME
gnome-wm - Launches the user selected window manager for the GNOME session

SYNOPSIS

gnome-wm [--default-wm windowmanager] [--sm-client-id id]

DESCRIPTION
The gnome-wm script invokes the user selected window manager. If the user has not chosen a window manager it will launch a GNOME compliant window manager.

The user can overwrite the selection of a window manager by setting the WINDOW_MANAGER environment variable. If a --default-wm option is given the script uses that window manager in case WINDOW_MANAGER is not set.

The script takes the --sm-client-id option and translates the id to an appropriate option depending on which window manager was selected.

ENVIRONMENT
The gnome-wm program uses the value of the WINDOW_MANAGER environment variable to let the user override the configured window manager.

SEE ALSO
gnome-session(1)

BUGS
If you find bugs in the gnome-wm program, please report these on http://bugzilla.gnome.org.